CVE-2005-1854

2005-08-05T04:00:00
ID CVE-2005-1854
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Unknown vulnerability in apt-cacher in Debian 3.1, related to "missing input sanitising," allows remote attackers to execute arbitrary commands on the caching server.